package com.usky.backend.domain;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;
import org.apache.tomcat.jni.Local;

import java.io.Serializable;
import java.time.LocalDateTime;

@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class StatusVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 设备Id
     */
    private String  deviceId;

    /**
     * 设备数据时间
     */
    private String time;

    public StatusVO(String deviceId, String time){
        this.deviceId = deviceId;
        this.time = time;
    }

}
