package com.usky.backend.domain.response;

import com.usky.backend.domain.MetricItemVo;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

@Data
public class LastResultVo implements Serializable {

    private static final long serialVersionUID = 8837428366010205859L;

    private String deviceId;
    private String metric;
    private List<MetricItemVo> metricItems;

    public LastResultVo(String deviceId, String metric, List<MetricItemVo> metricItems) {
        this.deviceId = deviceId;
        this.metric = metric;
        this.metricItems = metricItems;
    }
}
